Subject: Re: [PATCH 5/7] IB/hfi1: use pcie_flr instead of duplicating it

From: Christoph Hellwig <[email-masked]>
Date: Mon, 24 Apr 2017 16:35:07 +0200

On Mon, Apr 24, 2017 at 02:16:31PM +0000, Byczkowski, Jakub wrote:
> Tested-by: Jakub Byczkowski <[email-masked]>

Are you (and Doug) ok with queueing this up in the PCI tree?